div#article-full{padding:0}
div#article-full{width:750px}
div#article-full div#left-column{margin-right:10px}
div#article-full div.column-598{width:598px;float:left}
div#article-full div.column-589{width:589px;float:left}
div#article-full div.column-750{width:750px}
div#article-45{padding:0 0 42px}
div#article-45 div#left-column{width:598px}
div#main-article,div.tab-content-main{padding:6px 0 12px;color:#474747;font-size:12px}
div#left-column div.tabs-box{margin-bottom:12px}
div#articles-list-box{padding:0 5px;margin-bottom:12px}
div#articles-list div.article-box{width:50%;float:left}
div.article-box-row{display:table;width:100%}
div.article-box div.content{border-left:5px solid #fff;border-right:5px solid #fff;margin-top:8px;padding-top:9px;background:#fff url(../../../map/line/hz-hdots-cf.gif) repeat-x top left}
div.article-box div.first-line{background:#fff;margin-top:0}
div.article-box div.content div.image{width:66px;height:66px;float:left}
div.article-box div.content div.image img{width:66px;height:66px}
div.article-box div.content div.info{padding-left:75px;margin-right:9px;color:#000}
div.article-box div.content div.info h1{margin:0 0 3px;padding:0;font-size:16px;font-weight:normal}
div.article-box div.content div.info p{margin:0 0 3px;padding:0;color:#474747}
div#article-full div#right-column{float:right;color:#000;width:151px}
div#article-45 div#right-column{float:right;color:#000;margin-left:0}
div#shop-box{width:142px;margin-bottom:8px;padding-bottom:10px;background:transparent url(../../../map/box/hz-bottom-rounded-142.gif) no-repeat left bottom}
div#shop-box div.content-box{border-left:1px solid #cacaca;border-right:1px solid #cacaca;padding:0 9px;margin:0}
div#shop-box div.main-inner-box{margin:0;padding:7px 0 0;width:auto;float:none}
div#shop-box div.text-inner-box a{font-size:12px;font-weight:normal;margin:0}
div#shop-box div.image-inner-box{margin-top:4px}
div#links-folders{width:142px}
div#links-folders div.content-box{float:none;margin:0 0 8px;padding:0 0 10px;background:transparent url(../../../map/box/hz-bottom-rounded-142.gif) no-repeat left bottom}
div#links-folders div.image-inner-box{display:none}
div#links-folders div.main-inner-box{margin:0;padding:6px 9px 0;width:auto;float:none;border-left:1px solid #cacaca;border-right:1px solid #cacaca}
div#links-folders div.text-inner-box{padding:0 0 0 12px;background:transparent url("../../../common/icon/arrow.gif") no-repeat left center}
div#links-folders div.text-inner-box a{margin:0;text-decoration:none;font-size:11px;font-weight:normal}
div#slot-box{width:142px;overflow:hidden}
div#print-icon{float:right;padding:10px 0 0;clear:both}
div.article-top-image img{clear:none}
table.article tr td{padding-left:0;padding-right:5px;border-collapse:collapse;border-spacing:0}
table.article tr td.bold_left{text-align:left;font-weight:bold;border:0;padding-top:0;padding-bottom:0}
table.article tr td.bold_right{text-align:center;font-weight:bold;border:0;padding-top:0;padding-bottom:0}
table.article tr td.bold_center{text-align:center;font-weight:bold;border:0;border-right:dotted #ccc 1px;padding-top:0;padding-bottom:0}
table.article tr td.grey{text-align:left;background-color:#f1f1f1;height:30px}
table.article tr td.cell_left{text-align:left;border:0;padding-top:0;padding-bottom:0}
table.article tr td.cell_left_border{text-align:left;border:0;padding-top:0;padding-bottom:0;border-right:dotted #ccc 1px}
table.article tr td.cell_center{text-align:center;border:0;border-right:dotted #ccc 1px;padding-top:0;padding-bottom:0}
table.article tr td.cell_right{text-align:center;border:0;padding-top:0;padding-bottom:0}
table.article tr td.cell_border{border:0;border-bottom:solid #ccc 1px;font-size:1px;height:1px;padding:0;border-collapse:collapse}
table.article tr td.cell_bottom{border:0;border-bottom:solid #f1f1f1 5px;font-size:1px;height:5px;padding:0;border-collapse:collapse}
#slot-box .banner-rotate{margin:0;padding:0}
#slot-box .banner-rotate .products{margin:0;padding:0;width:142px;overflow:hidden}
#slot-box .banner-rotate .navi{margin:0;padding:4px 11px 5px;height:15px;font-size:0;overflow:hidden;background:transparent url(../../../map/background/hz-bg-scroll-short.gif) no-repeat left top}
#slot-box .banner-rotate .left-arrow{background:url(../../../map/icon/slot-left.gif) no-repeat left top;width:15px;height:15px;float:left;cursor:pointer}
#slot-box .banner-rotate .right-arrow{background:url(../../../map/icon/slot-right.gif) no-repeat left top;width:15px;height:15px;float:right;cursor:pointer}
#slot-box .banner-rotate .left-arrow:hover{background-image:url(../../../map/icon/slot-left-orange.gif)}
#slot-box .banner-rotate .right-arrow:hover{background-image:url(../../../map/icon/slot-right-orange.gif)}
#slot-box .banner-rotate .slides{text-align:center;height:9px;font-size:0;padding-top:2px}
#slot-box .banner-rotate .outer{margin:0 auto;border-collapse:collapse;height:9px}
#slot-box .banner-rotate .p0{padding:0;height:9px}
#slot-box .banner-rotate .b1{position:relative;float:left;width:9px;height:9px;font-size:8px;margin:0 2px;padding:0;border:solid 1px #828282;cursor:pointer}
#slot-box table,td,th{clear:none}
div.tab-content-main ul li a{text-decoration:underline}
div.tab-content-main li a:hover{color:#f60}
div.tab-content-main li a:visited{text-decoration:underline}
div.tab-content-main li a:active{text-decoration:underline}